/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27 Mar, 2018, 12:02:12 PM
    Author     : LALIT CHAUHAN
*/

 .nav-pills{
        text-align: center;
    }
    .nav-pills > li {
    /*display: inline-block !important;*/
    display: inline-block;
    float: none !important;
}
.panel-pad{
    padding-top:7px;
}
.nav-pills li a {
    margin: 8px 5px !important;
}
#intext_text{
    padding-bottom: 5px;
}
.citation.previewcitation span{
    word-wrap: break-word;
}